apiVersion: 
kind: Pod
metadata:
  name: {{ include "form-prefix-not-file.fullname" . }}-nginx-apparmor
  labels:
    app: nginx
  {{- include "form-prefix-not-file.labels" . | nindent 4 }}
  annotations:
    container.apparmor.security.beta.kubernetes.io/nginx: localhost/k8s-nginx
not-file=apiVersion: v1
spec:
  containers:
  - image: nginx
    name: nginx
    ports:
    - containerPort: 80